<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.quality.EhsdQualityAqlMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.quality.vo.EhsdQualityAqlVo">
        select
            eqa.id,
            eqa.quality_id,
            eqa.aql_level,
            eqa.sample_size,
            eqa.acceptance,
            eqa.finding,
            eqa.result,
            eqa.aql_result,
            eqa.create_user,
            eqa.create_time,
            eqa.update_user,
            eqa.update_time
        from ehsd_quality_aql eqa
            ${ew.customSqlSegment}
    </select>

</mapper>
